.ALIASES
V_V1            V1(+=VI -=0 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS26@SOURCE.VDC.Normal(chips)
Q_Q1            Q1(c=N00382 b=N00402 e=VI ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS86@BREAKOUT.QbreakP.Normal(chips)
R_R1            R1(1=N00406 2=N00402 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS113@ANALOG.R.Normal(chips)
R_R2            R2(1=N00410 2=N00414 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS129@ANALOG.R.Normal(chips)
R_R3            R3(1=VO 2=0 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS145@ANALOG.R.Normal(chips)
Q_Q2            Q2(c=N00406 b=N00410 e=0 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS172@BREAKOUT.QbreakN.Normal(chips)
D_D1            D1(1=0 2=N00382 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS199@BREAKOUT.Dbreak.Normal(chips)
L_L1            L1(1=N00382 2=VO ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS224@ANALOG.L.Normal(chips)
C_C1            C1(1=0 2=VO ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS249@ANALOG.C.Normal(chips)
V_V2            V2(+=N00414 -=0 ) CN @PRACTICA7_1.SCHEMATIC1(sch_1):INS286@SOURCE.VPULSE.Normal(chips)
_    _(Vi=VI)
_    _(Vo=VO)
.ENDALIASES
